SMM पैनल API — PerfectPanel संगत रिसेलर API

PerfectPanel-संगत रिसेलर API से अपना स्टोर SSMM Panel से जोड़ें। ऑर्डर ऑटोमेट करने के लिए services, add, status, balance और refill एंडपॉइंट इस्तेमाल करें।

एंडपॉइंट

POST https://www.ssmmpanel.com/api/v2

Content-Type: application/x-www-form-urlencoded

डैशबोर्ड की API कुंजी से प्रमाणित करें। PerfectPanel-संगत एक्शन:

action=services

सभी सर्विस सूची (id, name, type, category, rate, min, max)।

action=add

ऑर्डर दें: service, link, quantity (+ वैकल्पिक comments)।

action=status

order id से ऑर्डर स्टेटस जाँचें।

action=balance

आपका वर्तमान USD बैलेंस लौटाएँ।

उदाहरण curl
curl -X POST https://www.ssmmpanel.com/api/v2 \
  -d "key=YOUR_API_KEY" \
  -d "action=services"

curl -X POST https://www.ssmmpanel.com/api/v2 \
  -d "key=YOUR_API_KEY" \
  -d "action=add" \
  -d "service=1001" \
  -d "link=https://instagram.com/username" \
  -d "quantity=100"

curl -X POST https://www.ssmmpanel.com/api/v2 \
  -d "key=YOUR_API_KEY" \
  -d "action=status" \
  -d "order=ORDER_ID"

curl -X POST https://www.ssmmpanel.com/api/v2 \
  -d "key=YOUR_API_KEY" \
  -d "action=balance"

curl -X POST https://www.ssmmpanel.com/api/v2 \
  -d "key=YOUR_API_KEY" \
  -d "action=refill" \
  -d "order=ORDER_ID"

curl -X POST https://www.ssmmpanel.com/api/v2 \
  -d "key=YOUR_API_KEY" \
  -d "action=cancel" \
  -d "orders=ORDER_ID"